<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1265364275437'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='44'>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.win32.win32.x86' version='3.5.1.v3555a'>
      <properties size='2'>
        <property name='artifact.size' value='2256700'/>
        <property name='download.size' value='2256700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.5.0.I20090525-2000'>
      <properties size='2'>
        <property name='artifact.size' value='105796'/>
        <property name='download.size' value='105796'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.java.dev.jna' version='3.2.3'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='846652'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench.texteditor' version='3.5.0.v20090603'>
      <properties size='2'>
        <property name='artifact.size' value='563966'/>
        <property name='download.size' value='563966'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.2.0.v20090520-1800'>
      <properties size='2'>
        <property name='artifact.size' value='81684'/>
        <property name='download.size' value='81684'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.2.0.M20090819-0800'>
      <properties size='2'>
        <property name='artifact.size' value='203095'/>
        <property name='download.size' value='203095'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.4.100.v20090429-1800'>
      <properties size='2'>
        <property name='artifact.size' value='85750'/>
        <property name='download.size' value='85750'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='4.0.1.v20090822'>
      <properties size='2'>
        <property name='artifact.size' value='5787493'/>
        <property name='download.size' value='5787493'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.kuramo.javie.api' version='0.3.1.201002051904'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='24535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.5.1.R35x_v20090827'>
      <properties size='2'>
        <property name='artifact.size' value='1125860'/>
        <property name='download.size' value='1125860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.3.1.M20090826-0800'>
      <properties size='2'>
        <property name='artifact.size' value='263837'/>
        <property name='download.size' value='263837'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.code.guice' version='2.0.0'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='597337'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jogl' version='1.1.1.a'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='1541824'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.5.1.r351_v20090708-0800'>
      <properties size='2'>
        <property name='artifact.size' value='970384'/>
        <property name='download.size' value='970384'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86' version='1.0.200.v20090519'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='32174'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.4.1.v20090805_35x'>
      <properties size='2'>
        <property name='artifact.size' value='218339'/>
        <property name='download.size' value='218339'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.scannotation' version='1.0.2'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='16242'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.5.1.M20090826-0800a'>
      <properties size='2'>
        <property name='artifact.size' value='4070677'/>
        <property name='download.size' value='4070677'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.5.1.R35x_v20090807-1100'>
      <properties size='2'>
        <property name='artifact.size' value='99448'/>
        <property name='download.size' value='99448'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.kuramo.javie.effects' version='0.3.1.201002051904'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='51880'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='java3d.vecmath' version='1.5.2'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='116347'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.compare.core' version='3.5.0.I20090430-0408'>
      <properties size='2'>
        <property name='artifact.size' value='60127'/>
        <property name='download.size' value='60127'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='rhino.js' version='1.7.0.R2'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='831428'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.5.0.v20090513-2000'>
      <properties size='2'>
        <property name='artifact.size' value='245732'/>
        <property name='download.size' value='245732'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.2.0.M20090819-0800'>
      <properties size='2'>
        <property name='artifact.size' value='176643'/>
        <property name='download.size' value='176643'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime.compatibility.registry' version='3.2.200.v20090429-1800'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='14394'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.5.1.M20090826-0800'>
      <properties size='2'>
        <property name='artifact.size' value='1057998'/>
        <property name='download.size' value='1057998'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.kuramo.javie.app' version='0.3.1.201002051904'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='618363'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.slf4j_simple' version='1.5.8'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='6809'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.slf4j_api' version='1.5.8'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='20995'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.kuramo.javie.core' version='0.3.1.201002051904'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='450936'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.2.0.M20090902-0800'>
      <properties size='2'>
        <property name='artifact.size' value='283349'/>
        <property name='download.size' value='283349'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.2.200.v20090521'>
      <properties size='2'>
        <property name='artifact.size' value='31660'/>
        <property name='download.size' value='31660'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.0.201.R35x_v20090715'>
      <properties size='2'>
        <property name='artifact.size' value='44817'/>
        <property name='download.size' value='44817'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.console' version='3.4.0.v20090513'>
      <properties size='2'>
        <property name='artifact.size' value='158294'/>
        <property name='download.size' value='158294'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.4.100.v20090520-1800'>
      <properties size='2'>
        <property name='artifact.size' value='173316'/>
        <property name='download.size' value='173316'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.5.1.v3555a'>
      <properties size='2'>
        <property name='artifact.size' value='16135'/>
        <property name='download.size' value='16135'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.4.1.R35x_v20090826-0451'>
      <properties size='2'>
        <property name='artifact.size' value='87505'/>
        <property name='download.size' value='87505'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.5.1.M20090902-1000'>
      <properties size='2'>
        <property name='artifact.size' value='149383'/>
        <property name='download.size' value='149383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.2.300.v20090520-1800'>
      <properties size='2'>
        <property name='artifact.size' value='105368'/>
        <property name='download.size' value='105368'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javassist' version='3.11.0.GA'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='577017'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.5.0.v20090525'>
      <properties size='2'>
        <property name='artifact.size' value='69761'/>
        <property name='download.size' value='69761'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.arnx.jsonic' version='1.1.1'>
      <properties size='2'>
        <property name='artifact.size' value='0'/>
        <property name='download.size' value='95883'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.4.100.v20090429-1800'>
      <properties size='2'>
        <property name='artifact.size' value='81848'/>
        <property name='download.size' value='81848'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
